Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Jun 2020 12:02:51 +0000

Hi Hafizullah khan,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">My honest opinion about your customer support one the worst support I have ever got it.<div dir="auto">Why should I wait till this many days?</div>
<div dir="auto">Why not proper answer from anyone side?</div>
<div dir="auto">Without contacting me how courier service company sending back to shipper?</div>
<div dir="auto">If you don't want any business better close the business. This kind of attitude not at all good for your company. How management maintaining this kind of people in the company. Waste of time waste of money. Lot of efforts need to put for getting one small shit.</div>
<div dir="auto"><br></div>
<div dir="auto">#worstservice #badservice #irresponsible #trytolearn</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jun 20, 2020, 3:14 PM Naresh Kumar Gajula &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">What's going on with Max guys, how many times I have to provide my contact details and address. Till now I provided 10 times. One of the worst service I have ever seen till today. <div dir="auto"><br></div>
<div dir="auto">Here is my address<br><div dir="auto"><br></div>
<div dir="auto">
<div dir="auto" style="font-size:12.8px;font-family:sans-serif">Naresh Kumar Gajula </div>
<div dir="auto" style="font-size:12.8px;font-family:sans-serif">Building No. 8854,</div>
<div dir="auto" style="font-size:12.8px;font-family:sans-serif">Near Dammam Community College, </div>
<div dir="auto" style="font-size:12.8px;font-family:sans-serif">Next to AL Hussan high school,</div>
<div dir="auto" style="font-size:12.8px;font-family:sans-serif">Al Basatin,</div>
<div dir="auto" style="font-size:12.8px;font-family:sans-serif">PO. Box 6800, </div>
<div dir="auto" style="font-size:12.8px;font-family:sans-serif">Dammam - 31452</div>
<div dir="auto" style="font-size:12.8px;font-family:sans-serif">Ph: 0531342825 </div>
<div dir="auto" style="font-size:12.8px;font-family:sans-serif">email : <a href="mailto:[email-masked]" style="text-decoration-line:none;color:rgb(66,133,244)" target="_blank" rel="noreferrer">[email-masked]</a>
</div>
</div>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, Jun 20, 2020, 3:07 PM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Naresh,</div>
<div><br></div>
</div>
<div dir="ltr"><div dir="ltr">Thank you for contacting us.<div><br></div>
<div>We apologize for the late reply.</div>
<div><br></div>
<div dir="ltr">Please provide us with the full contact number and address in order to be updated (house number - street name - neighborhood - city - District name)</div>
<div dir="ltr">
<br>Note: If no response is received within 24 hours, the case will be closed automatically.</div>
<div><br></div>
<div>Do not hesitate to contact us in case of any other inquiries.</div>
<div><br></div>
<div>Your friends,</div>
<div>Support Team</div>
</div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1222699